# Yaesu FT-7900

The FT-7900 is an 2m & 70cm radio manufactured by Yaesu from 2010 to the present day.

## Bands

| Band | Power | Modulation |
| ---- | ----- | ---------- |
| 2m | 0 - 50W | FM |
| 70cm | 0 - 40W | FM |

## Interface

Yaesu Mini DIN

## Settings

## Known Examples

| Location | Band | Modem | Mode |
| -------- | ---- | ----- | ---- |
| GB7HIB VHF Port | 2m | [NinoTNC](../modems/ninotnc.md) | 1200bd IL2P |
